| IITkaGyan v0.9 A platform for students to ask their doubts to IITians directly...

Static Public Attributes | List of all members
gyans.models.AnswerAdmin Class Reference
Inheritance diagram for gyans.models.AnswerAdmin:

## Static Public Attributes
tuple | list_display
tuple | list_filter = ('date_created', 'author', 'upvote', 'downvote', 'views')
tuple | fieldsets

## Detailed Description

    Model representing Answer admin for superuser.

## Member Data Documentation

## ◆ fieldsets

tuple gyans.models.AnswerAdmin.fieldsets
| static

Initial value:
= (
(None, {
'fields': ('author', 'question', 'answer_text')
}),
('Dates', {
'fields': ('date_created', 'date_updated')
}),
('Actions', {
'fields': ('upvote', 'downvote', 'views')
}),
)

## ◆ list_display

tuple gyans.models.AnswerAdmin.list_display
| static

Initial value:
= (
'question', 'answer_text', 'author', 'date_created', 'upvote', 'downvote', 'views')

## ◆ list_filter

tuple gyans.models.AnswerAdmin.list_filter = ('date_created', 'author', 'upvote', 'downvote', 'views')
| static

The documentation for this class was generated from the following file:

- IITKaGyan/gyans/models.py